## NAME

v.circle - Creates a vector file which consists of circle(s) which uses each point in a "site_lists" file as the center of those circle(s).
(GRASS Vector Program)

## SYNOPSIS

v.circle
v.circle help
v.circle [ -s] sitefile=name [radius=value] [radius_uom=name] [area=value] [area_uom=name] output=name

## DESCRIPTION

"v.circle" will create "polygon" circle(s) around points read from an existing "site_lists" file. The "site_lists" point(s) will be the center(s) for those circle(s) with one circle created per point. The "polygon" circle(s) will be written to a binary vector file. Each "polygon" circle will have 361 points with each point on the circumference of the circle representing 1 degree of arc.

## COMMAND LINE OPTIONS

Flags

-s
  Automatically run "v.support" on newly created vector file.

  ## Parameters

radius
  Radius of circle(s) with "site_lists" point(s) as center(s). If radius selected then area values are not used for computations. If both radius and area selected, then radius has precedence over area.
  default: 0.0

radius_uom
  Radius unit of measure, ie. (m)meters, ft(feet), (mi)miles.
  default: m

area
  Area of circle(s) with "site_lists" point(s) as center(s). If area selected then radius values are not used for computations.
  default: 0.0

area_uom
  Area unit of measure, ie. sqm(square meters), ac(acres), sqmi(square miles), hec(hectares).
  default: sqm

sitefile
  GRASS site_lists file (input).
output
  Vector file to be created (output).

  ## SEE ALSO

  s.buffer

  ## AUTHOR

  Bruce Powell, National Park Service

  Last changed: $Date: 2002/01/25 05:45:35 $